Commit e476c45b authored by Nemesis's avatar Nemesis

[pkg] Install libsqlite3-mod-spatialite only when needed

This package shouldn't be installed when using another DB
eg: PostgreSQL with the Postgis extension.
parent 97d86add
Pipeline #603 failed with stage
in 80 minutes and 58 seconds